burn_classes:
  unburned: 57758
  low: 91449
  moderate: 103839
  high: 21494
emampr_landcover_vote_2017:
  42: 659824
  52: 196749
  31: 27675
  71: 11921
  95: 11799
  82: 11692
  90: 861
  23: 836
  11: 353
  22: 246
  24: 7
soil_textures:
  clay loam: 920521
  silt loam: 1442
